<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="@since J2EE1.4 deprecated, becomes descriptions  The description element is used by the ejb-jar file producer to provide text describing the parent element.  The description element should include any information that the ejb-jar file producer wants to provide to the consumer of the ejb-jar file (i.e. to the Deployer). Typically, the tools used by the ejb-jar file consumer will display the description when processing the parent element.">
<meta name="KeyWords" content="description,Attribute description,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>description,&nbsp;in&nbsp;Class&nbsp;<a href="class3780e35000de.htm" target="contents_frame">MethodTransaction</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>@since&nbsp;J2EE1.4&nbsp;deprecated,&nbsp;becomes&nbsp;descriptions
<BR>The&nbsp;description&nbsp;element&nbsp;is&nbsp;used&nbsp;by&nbsp;the&nbsp;ejb-jar&nbsp;file&nbsp;producer&nbsp;to&nbsp;provide&nbsp;text&nbsp;describing&nbsp;the&nbsp;parent&nbsp;element.&nbsp;&nbsp;The&nbsp;description&nbsp;element&nbsp;should&nbsp;include&nbsp;any&nbsp;information&nbsp;that&nbsp;the&nbsp;ejb-jar&nbsp;file&nbsp;producer&nbsp;wants&nbsp;to&nbsp;provide&nbsp;to&nbsp;the&nbsp;consumer&nbsp;of&nbsp;the&nbsp;ejb-jar&nbsp;file&nbsp;(i.e.&nbsp;to&nbsp;the&nbsp;Deployer).&nbsp;Typically,&nbsp;the&nbsp;tools&nbsp;used&nbsp;by&nbsp;the&nbsp;ejb-jar&nbsp;file&nbsp;consumer&nbsp;will&nbsp;display&nbsp;the&nbsp;description&nbsp;when&nbsp;processing&nbsp;the&nbsp;parent&nbsp;element.</font><BR><BR>
</body>
</html>
